sssd package update for trusty

Asked by xdays on 2015-05-16

I came across some problem at the 1.10.5, and the latest version is 1.12.4(which I test is ok), do you have any plan to update this package?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu sssd Edit question
Assignee:
No assignee Edit question
Last query:
2015-05-16
Last reply:
2015-05-16

I suggest you report a bug. If the bug and security fixes are significant then the package will be updated

Can you help with this problem?

Provide an answer of your own, or ask xdays for more information if necessary.

To post a message you must log in.